html, body     { margin: 0.5em; padding: 0; background: #fff; color: #333; font: 10pt 'bitstream vera sans', 'verdana', sans-serif; }
a:link         { color: #008; text-decoration: underline; }
a:hover        { color: #00d; }
table          { border: 1px #ccc solid; width: 100%; margin: 0; padding: 0; }
td, th         { font-size: 10pt; }
th             { background: #ddd; }
form, form div { margin: 0; padding: 0; }
form           { display: inline; }
acronym        { cursor: help; border-bottom: 1px #080 dashed; }

#main    { }
#topbar  { }
#foot    { font-size: 9pt; text-align: center; }

.cell1 td { background: #fff; }
.cell2 td { background: #eee; }
.error    { background: #ee0; text-align: center; font-weight: bold; border: 1px #ccc solid; width: 100%; margin: 0; padding: 0; }
